/*---------------------
RESPONSIVE
(Mobile first)
-----------------------*/

/**--------
Breakpoint Mobile --> Tablet sm
--------**/
@media (min-width: 580px) {
  /* Add responsive styles here */
}

/**--------
Breakpoint Tablet sm --> Tablet lg
--------**/
@media (min-width: 60rem) {
  /* Add responsive styles here */
}

/**--------
Breakpoint Tablet lg --> Notebook/Desktop
--------**/

/* 75rem */
@media (min-width: 75rem) {
  /* Add responsive styles here */
}

